From: <a href="/blend/av.cgi?id=1754">Lovecraft</a><BR>
Date: 4 November 2008<P>

Wow, it seems rather dead around here lately. Anyhow, I'm back from my long hiatus and hopefully a little better at writing poetry (though I still consider it my weakest area in writing).<BR>
 Hope everybody is doing well and keeping up the good work/writing.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 4 November 2008<P>

We're saving' the drama for Obama!<BR>
<BR>
That's my line for the day.
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 4 November 2008<P>

Ariadne =) it wasnt all a twisted lie,but the nice part,the dreamy part was just too good to be true :)
<HR>
From: <a href="/blend/av.cgi?id=1929">ariadne</a><BR>
Date: 4 November 2008<P>

twisted lie - yeah - sometimes the dreamy parts are too good to be true, and sometimes reality is even better. Either way, to know that fleeting feeling has existed - is a memory to die for. :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 November 2008<P>

I'm sipping some Obama Drama wine right now...haaa!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 November 2008<P>

It's getting exciting out there!!! YES!<BR>
<BR>
Time for more wine...haaa
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 November 2008<P>

I think finally I can breathe thinking we might have a chance to survive this world again...and YES! NO more Sara Palin! McCain gave a nice concession speech, so now it's time to listen to our new president Barack Hussein Obama. Wow this is incredible.<BR>
<BR>
bk
<HR>